<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="imageList1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="resource" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAACCpJREFUWEe1VwlU
        lNcVBiymJ60xjWnTlhiXKqI5sSbWpa2pA8wAisGkbRpNkISisg+7AopKiME0EuMWMYm4gOwwMCDDMsOw
        o4NsIqgsw24YRJHyR8Vovt73wyygnqSn9J3znbfd+93v3ff+N/OMARgZGxvzMKI2Kz+fNu2pZ6Y/8ytq
        TuEH/veCkZGRoYEbA7cpitFoFBaOWjoBNDB16tSnNjq+Iz6bFlumrCrsVajkfZMBZZWiL7NA0uAbKI4y
        m2k2k4kYL4B6pqamT0d8Gh53fbgLPUMdaB9sm1R03lajb7gHydmJdbPnzrHgM6HLAHXefX/D9u4hNa4M
        XMHl/sv/JzSi99/tiIr+9ByF/KlOwPRnn30+Pufs1eabTajtq0VdX50BDPv6ds03NajmUc2D9R/1NeRh
        7Vo09jegXlOHV5cusdIJMLcwX6FoKBiu66uB6noVqq6rHoF2vLKnEpU9FVD1XuCD1mvqeWI2z8a1cxM5
        9LxVuKSpxRoHO1+dAIuXLQQFDTJO1VuJiq5SlHeXoZzVY+2KnnKUdhajuENJq72IDtrPm3cGwN3ncO+7
        u7hz/1vcvjuIrqEufnUlnUU8mJ8hD2uzserr57HmTbtQfQYWLRBk1Ui4iu4iFLXLCQq+Lu5gUEChzoNS
        nY/WgWbc/e4O+T25PHh4H12321FCfnK1jOcqJN+i9gK+XdypQCXFsXWw0QuYv9BckKaK5wrbc5DfkjUO
        smYJcpsz0TmoHhdVw/WhhQ5sk+YSrt1oxHVa/ciDezqbfppXtMmQeSUFyvZ8FLblIq9FigJ1Noo6ZLBx
        EOoFzFs4XxBfGcOda0mDtClpDMnIaEpE6uU4PoC29A9/g1LKTibZpTWe5edZndGUAHlrDjpvtepsuwYp
        E2TbOnAVudcyIGlMgPRaCmSt6RC+YW0oYJ4gpvQol3rlDBIvxehwpiYaRaT84fcPeNL2Wy1IvnQap2uj
        kVB/Aon1Y7ZUs35s7XG+bqJD+fD7h7wPy0o3ZS++7mt+LunyKUiuxsHqDUu9gDkWcwWfyz/mYhuO4VT1
        UZysPoITFw9S+wh6hzp5optcP+LqohGtiuLHmQ2rtYi5eIhvF9B2aX20qWCCvqw6MOpT+wVi6g/idftV
        egGzFswW7MwSc1Hnd+FQeQSOVkbiQPkeZFJ6taWCUhlVtgtfnN/3RDC/ExSoVJ0LbmRI51tNX9WB8nCe
        ez9xRFZuw8q1K8cLCMlw48KLfBCuECOi0B8fFvrgDK2qhQ5Z72AHTlV9jr1Kf+wv2YGoktDHgs19Urwd
        EUo/nLiwH610o7Ki6ijEzgJ37JGLsUfhjYgyHxKwYryA4HQXLlzpgd0FHtiV78bXIXkuCCZEKgMQLvcm
        eBK8DMDGWH+sVmjnPBGc68yP13WXo6qjiOcKY7xyD4QXu2PlmuV6AS8tmCUISnPiwhRbsDNvM49g2QeI
        Lv8IB4pD4Sn9G0KJcGcezefS/A+BcZCNOPsfvN/h0t0UfCv5u2Bn/mbsUrpgxZplhgJeEvinbOB25G9C
        aM4oxNK/Ir32S2iGunGsLBxemW8iKHsjQnKcdDbBY7bMfmI7OMcRkXLa0rytCDq3UecTIiN+uSOW2y01
        EGA+U+Cb+BYXLHsb27NH4Smxx0k6VKx8e28IKRePwCdzPbwy7LEt620E0+q0thNrv8y3ECZzhJrOgIYu
        KCl9gr60AOa3jbiD8/6OZXav6QXMNH9R4B1vzwVlOyCAgjC4pdngJJ1aw1JDV+lhZSACpcxGb6v1YXWQ
        1AGbU0X4qjRM55pB9wnjYz6BNB+Usw5/sF0yXoBHrIjzl9rCT7KGYIfNySLEVnw0TsCVngs4Vb4XISTA
        mwiZnV86gdVjcE0R8RzN9OvIyiCnQfi5DXBPFeq4A7JtSMDi8QJcT1tx4gwhxGToTXg/UYSs2mN0k90h
        3OXJaukuCJCsw3sJNtiSLIRnCrO1hhfZu1HfKUGEzUlCFNLVrC3SmqP4gLiYHeMVpwnhIxViqc0regEv
        mpsJXE5acp7pQrgnWcON4JokQprqIA7J/XC6VL8Vnf2NOFW6F/5p6+GcIITjWRGc4kXwSLbFZ/k+qGnL
        1wWvapURnx1cyI7xMniSCA+JEK+JDAXMNxM4x1hx7qTOLVGIrQQPEuCfao/34kR4l5BUeWDcdvTcbEVl
        cw7y6uJQ1JhCKa+h+dH7n5XzzdnwTF6LTeTLOLVwp0y5p4smCOAzMCrAlYy1YMpZm9WbaJXHi8Kg1jSM
        EzKxc2u4D6mqQ9hCaXei7LglUjYNON1p29wkJMDmlR3kO/rPlL4Cy61nrO54UWrYvk6Edo8daY/96Qx8
        XRyGEvqdv0p/yzo0l9FGPzZV9NufovoMe+iuYOeHnQXm9wgfLdIzk86ArYGAGb+ZsXTLV4IB32w6ICRi
        InzHxljtliaCM510V/rUfDNE9NnZ0edlAw86P84pNthK4+LHcGg5fSm4Lx3Cl/+0wFWXARMj4xkO4j/m
        hyit6aL4cQjMsoa/1Jon8yMEUP/H+AbLaUuOr9ZMf376Mp2AKUYmJr+d8+t3fE6vHowotaRfLEv6MbKa
        XMit8CFx7y60whLBwo8p5s90AuiRYEwDz81eOFP8z32rmveVCPCvitWTik/KBfCL+cuNpVaLDpsYmfyO
        XqMmhgLYU20Kifil6dSfrF20fF7kn9ctjnt9/e+TnoRV/8XcKofFCa+utjj03Au/2EQxZlFwU/YYniiA
        iWDv5KfJ6AXCXML8ScI84jGjlU8zfHE/TsDEhzh7Q04GHvvAZwL+A+gQG8UxHaMuAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="resource1" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABohJREFUWEftl0lv
        I+cRhvlTcjd8ytG+5qyf4Bw0SZyD7WSAOciwEcQGBg7sMQwDNpCD4QUDwxuyeKGG0mhEDkVRQ4kSNaJE
        iaK4iZTYbJK9kc1N/aaqvm6S0iiwDR/m4gYeNJePXW9XvV9VMxR62sfy8urvcrncXDabnctkmMxcmkil
        iVR6LplKzcWTimg8ObfCROPCErNyBf87/p7XR3nNUlRex4kkXWdlJTqXoXjhcPg3ocJJsdVzRzDtHtpm
        F3rbhtYycdY0cHrWQrnWRLGiIV86w+FJHQfHp8jmq3h8WMFuroTdgxIyPrsHZfqsjL2jCrJHVeQKNWRp
        3VbmCLv7RezsFXBAv03vHsF0Rkgkkguh7Z29ymmt4bXahqAzLcNr6h1PY5ptr6G1hHNN984aTUL36udN
        r36mebUJDe+07lM7l9dVOvMaRYPWEvQ5U6lpWIwsvxqiVJdsp+vhZx/8E8K7gOd5dLrAxcUYF+MxxuMR
        xqMhRsRwSAwGRB/9vmLQd3GutRCOLC+EHm1lyqbtSHi6jlzspx9KhCciSIBHAkjE+IIEsAhCiRig1+ui
        2yWcLhzHQf1cx/fhyEJoI7VdtZ2eL4Av5kHT2qiUz1CtKCoMvWfKpbpPDaWST/EUJaJ4ojgpVIVCoYLC
        cUW+syxbBHDwQECYBTza3LkkgJVkswUk1naQXM9gI/EYm+v79HoX64kdrK9lCD7vyJrE2rYivo01Ia3O
        D9OIEw9jW9hI7qLTMSYCbMcG+QgRLkF6Z69q2d1pBqiWlw8P6e4arL6h1symnGvOKffrPpqkXKWdGfi1
        d2bu3rZtNCjLKyurC6G97EHVorooD3h0QRIgZlAei1r38HnxI1HPgcRUxEAuPiBTMX24jOsKvV5vWnMO
        fCU4C9D0NmKx2EJo9/H+RIAKToEHdHI95KwsXs/dQk2viUB1p8RImWvi8kCMCHJ9t/cuieG6c2DBsmQX
        SAYiq8mSaTlife/CQ3vQxt3CXWimhpcf/xn/zf8bGAKmYcMwLKHTMYV221C0Omj56HoHOt2d3myj2Wyh
        qen0vkVB/eAkwCEPnJCh737xn4XQD0vxkmHZEwHWwMKNjXk8n3wOf4zfQN8awGjZWLq3jvtLG0RSWI4w
        61gSEojcm2FxDRHiXjiOxR/ieLCygRaJcii4RXfPAo5pN330+b8WQuHlRMkwLREw9ktQb5zhxbU/Ye0w
        QbV1sdoJo2lpGA1Hft1VQ5nU3OWaK2SvS93VdptNPQcXASQkTwI+flKAqrEcvBmI79vf4KvCZ3C7rjKf
        1PmKgCD4rIAgON0t1537wFSARQJq1wig4GxEj/uSC2x2NvD6/i3oHV3tEr/djmXrTTudmNHveMHWC7Yf
        m9KlDM0KYBPmixMB66WOoUrAJtR6Gu7s38Ghfoj57d/j/vESht3xpMsVT1SXm+10x9TtjvNlIX9UEo6O
        iorDIo6Py9KIOAOmacoumBGQmAjg9Hf7Dm6mbuLZh8/gL/FXMLSGMGlEx2PTDqe63BZ9tiWd7mFsU4hF
        fVZTiBIxYpUMyJ2Sd8JEgD0jYPF+omiYtrS/Ee1vmido0RZ6Y/NNbBd2pKFEO4toO02ZdNP9P+10s+kO
        Us5p598GQygI/kQGWEDHtHiciQA2GpciMOF3ra/xZeFTdKldB86fON433XWdThlPud6yTEl9wKUSiABD
        CeDg4xEZscdG9JBqJ/Fa9hY9IWnSntV49UfsFdP1B9QBGemEyniCjGHnkgAWdERTU7ZhIIDnwHg4RqPb
        IBO+g5yWw3z6BSznI3DtoYxWMR4ZjmFjienygekuG+/w8ARMLlegNUXqmB0RYRhkRjrPCEhKBniLcaNx
        emzCv4oJX4m/jJ7hSmuNRZXplPGeNB0bLrb6CNEHj7BKBOcHK0kZ0XpT//8C2h1TBHCTGQ8voNOg+Hvq
        DWzlt+A6Lj1C9dVoFeiRavJ4RameSXfPVaYT4/mp5/RzNwzu/toMsABuQCyAGQ1GMoDGdJ6O1yut1n+0
        cuhxLphyU9OR8WZMJ8FNQ9J/rQCacDKHxWBkREYeKEQQt93Lxrr+LtWUY2za5xNoF7Dr2XgBDn0/8cBy
        LNUsVM5xet5Glf4HVOr6lJqOcr2JCp/p/0FAiR6p+XXpVJtwQtcIKNCo/THy5SbufvXt30If/vOTuX+8
        ++GN22+/P3/77Q/mb9/5cd6iNb+U9z74+A8vvXTzt0/7n+Gv8Z9+Bv4HqZkXRNKAnSQAAAAASUVORK5C
        YII=
</value>
  </data>
  <data name="resource2" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEgAA
        CxIB0t1+/AAABClJREFUWEftV2tMU1ccLwyEYSmt1FJe0nvb2xZrqjyNisJURJ2UtYC8nCCEjUC2xm1J
        wW0ftmUu27fF7KGCUFD6UJyjlIHIGMxMs+jm/EAyskeYOhIMgUhCJIC/nXsZ3chs4q0m3QdP8ss55//8
        nf8593ECAAj82lgC/oRfk3PV9+fq/98Eng0OEoStCBYUbFAzpvVMcUlKYlVxsvbQo6AkRVtZmKR5sXbr
        hiRaGiEQhYZ4rbRXRWBgoMCkZ0qG68vHJj+ow933a3mB9fnt7arpw1kpR0KCggK8bbVXAtrVEv01c/HY
        728ewo3XSn3CSP1B/NpQPp+pjDPyJmBIpF65YS7C5RoThl42+oTBl4y4SWJYMpM+4U3AmKho+K7KgL7y
        vbh4cM8y9JZmL5tzNgdyFvEv+17id6XaAEuG3sqbQK4qzjJQtgvdRdvRtX8R7sLn0Jm3mch2cL2byNix
        y5iBrvxMuPK3wWXaCvffPi6iHySkDqcnNvMmsI+OsfQVZOLLvC24YFjEuexkXHnnDUyODGPAXAHHNh0n
        O78nHaP9bvxywY4v9m3isOTTX5iFV5MZ/gR2y6UWd3Y6zu9OR0dOOpxZenQat2P69ihZDDBzdxyXasrg
        yFiHW4N9nIxt3x99C7ZNWnTsYv3S8BXpa+h4/gR2hAktdoUSp9eq0Z6qg23zOpxJZXD1vSOYn73PJZu+
        cwvjP133JP/j6x6czUqGbeNa2NJ0aNVp4KSUqIyI9IGAUGSxxVE4FZ2AU7EKNCdQaKYonIySYqC2FrOT
        U57E7GDE4USrWommmGi0KGjOp5H42kmMSonURwJraDTHKbhgHEiwz1aK0RgVg/EffvQQeLCwgJ6yA/hY
        EPiPLWevgIPEeHwCLIl4CsdXyWBVqnF74BtP8oW5OW58f2ICPUWl+DRMxNmyyZ8ogcaoWFgpBneGvvUk
        H26xor+6BrP37nGy2akpdBcU47hY+vgEdpIzYCflayErYbehiSWgUGG05yKX7Od2Oxpl0TgmCMalikrM
        zcxwVXDnmXBi1WrOh4WTxKjy5Qxkh4ss5ygabQkKtBK0KcghlMnRrknEZbMZbWtIAjJndSdFEejdX4Tu
        XAOaxBKPj5XoOkiMaqkPh3BvhKi+S0XjLE1WsQQlBVt8LNoiJbAnxMNJ5g5WR/rTMinOyGVwqiiPPatz
        kxh1Min/V3GOWPT6oE6FLg0N139AwaV9mHy5rFNDYUjHoE4uPUF27aFfXq+f49iQ4C29enriZqoaQ+uV
        PuF6CoNrKcyDNFFYBW8C5Ff9mZ2RwoarG+npP7PIo8cTY8R+OEM5XxEr+ZzECveFAHtdCJWHBj2fGyV8
        Nz86/COjXPjho8BEbF+Qhx9lVq4oITHEbCBfCSzdWQLYivAE6+NpvAl4c3jS8qf3gqcV8HsF/gKzlPLX
        uLscFgAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="$this.FormFactorShadowProperty" xml:space="preserve">
    <value>Pocket_PC</value>
  </metadata>
  <metadata name="$this.Skin" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
</root>